<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{bdc55829-ec2d-45b8-ae8b-0a0ba1e9229c}">
		<property name="name">
			<value>Sword Block Redy</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a3138947-7b8c-4422-b96b-b11a81efa4bb}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4c5a1f95-73c3-49ce-bc1a-646a26077ccc}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{db510565-d5d4-4cdd-b103-39fac15d071e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fab2f031-6d0b-4bcf-9f8a-096ded102729}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0247b7c1-d5a9-4c5e-b6a0-0067848c0831}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{da75bf1c-7bfd-4e4f-b102-a1fdce5ac771}</destination>
			<destination>{7fcd50e6-072f-4be1-bd51-76e2965bc825}</destination>
			<destination>{9c0c38c4-e48c-41d2-9796-e2f1d2a9b57f}</destination>
			<destination>{af4e442c-d80d-42e8-8a9e-aadcf57967ee}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0ef5047d-5ee5-479c-8f9d-017cf533383f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a3138947-7b8c-4422-b96b-b11a81efa4bb}">
		<relationship name="masterBus">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4c5a1f95-73c3-49ce-bc1a-646a26077ccc}">
		<relationship name="mixerGroup">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{db510565-d5d4-4cdd-b103-39fac15d071e}">
		<relationship name="effectChain">
			<destination>{6fbf5cf9-91e9-415e-8153-5e43670e4a55}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fe2cfa36-dcdc-4f3d-8915-bdeb55f16202}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fab2f031-6d0b-4bcf-9f8a-096ded102729}" />
	<object class="MarkerTrack" id="{0247b7c1-d5a9-4c5e-b6a0-0067848c0831}" />
	<object class="GroupTrack" id="{da75bf1c-7bfd-4e4f-b102-a1fdce5ac771}">
		<relationship name="modules">
			<destination>{a772ff3a-43b4-40b6-94e0-55916dcd0a6f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f596111c-c887-490a-8356-de1fd5d17eff}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{7fcd50e6-072f-4be1-bd51-76e2965bc825}">
		<relationship name="modules">
			<destination>{562d2995-ced8-4a99-88da-e515b71dae00}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{89273cf2-271d-426a-8cda-a2749fe9c5a9}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{9c0c38c4-e48c-41d2-9796-e2f1d2a9b57f}">
		<relationship name="modules">
			<destination>{4c231953-a8ad-4bdd-ac71-ba1b98141a70}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8dd0294b-ad2f-4bfd-bae5-9ca5761b4ced}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{af4e442c-d80d-42e8-8a9e-aadcf57967ee}">
		<relationship name="modules">
			<destination>{cd936137-589f-49fc-b5ba-625fe5bab565}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9da92785-5709-4d8f-976c-293c0a6baa40}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{0ef5047d-5ee5-479c-8f9d-017cf533383f}">
		<relationship name="modules">
			<destination>{cd936137-589f-49fc-b5ba-625fe5bab565}</destination>
			<destination>{4c231953-a8ad-4bdd-ac71-ba1b98141a70}</destination>
			<destination>{a772ff3a-43b4-40b6-94e0-55916dcd0a6f}</destination>
			<destination>{562d2995-ced8-4a99-88da-e515b71dae00}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}">
		<relationship name="effectChain">
			<destination>{b9905b06-ba2e-489e-a12e-0a8c3f9e96f6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c027363-8bad-4e2e-994f-bd75454de2cb}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a3138947-7b8c-4422-b96b-b11a81efa4bb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6fbf5cf9-91e9-415e-8153-5e43670e4a55}">
		<relationship name="effects">
			<destination>{65ec09ea-56b3-4083-a2d4-1375b452aa7f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fe2cfa36-dcdc-4f3d-8915-bdeb55f16202}" />
	<object class="SingleSound" id="{a772ff3a-43b4-40b6-94e0-55916dcd0a6f}">
		<property name="start">
			<value>0.125</value>
		</property>
		<property name="length">
			<value>0.26693891280947246</value>
		</property>
		<property name="timelockedOffset">
			<value>0.71263899125446351</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-6</value>
		</property>
		<property name="pitch">
			<value>6</value>
		</property>
		<relationship name="modulators">
			<destination>{1a9ae509-d5d7-4e4d-a400-da458729d361}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{2b22ca0a-0283-4ff2-b8e4-94b2a31cd196}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{f43340c1-4fe1-4ded-a92e-ef503792b06e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f596111c-c887-490a-8356-de1fd5d17eff}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9a5651cc-4095-4034-827e-5e2441dab888}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{40fba1d7-66e2-4aa8-895f-da6f5ed11112}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{562d2995-ced8-4a99-88da-e515b71dae00}">
		<property name="start">
			<value>0.125</value>
		</property>
		<property name="length">
			<value>1.1875</value>
		</property>
		<property name="timelockedOffset">
			<value>0.50721267409387993</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{ddcdf7fd-a4e0-482e-87d0-224a79f9434b}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{e179ef98-764a-481e-a25e-a04e091a27b7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{89273cf2-271d-426a-8cda-a2749fe9c5a9}">
		<property name="volume">
			<value>-4.5</value>
		</property>
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{f627e713-68f6-4951-977b-b2ed640b9552}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1bae288b-d020-43db-a67a-a2effeffedc9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4c231953-a8ad-4bdd-ac71-ba1b98141a70}">
		<property name="length">
			<value>0.8125</value>
		</property>
		<property name="timelockedOffset">
			<value>0.23779870828848218</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{a9a6dce0-6b7b-4b46-b80f-2687ee12d767}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{98f90c10-d94e-4a1c-b2f6-9fa8055eee67}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8dd0294b-ad2f-4bfd-bae5-9ca5761b4ced}">
		<property name="volume">
			<value>-6</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{69bf076e-62ec-45ff-b658-6f06689deaad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{69489619-2d86-4334-a562-8138d9f42ba9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{cd936137-589f-49fc-b5ba-625fe5bab565}">
		<property name="length">
			<value>0.92000000000000004</value>
		</property>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9da92785-5709-4d8f-976c-293c0a6baa40}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="modulators">
			<destination>{51e57e9b-2712-4de0-9274-ac4339780411}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{4c999229-005b-44af-994e-16b67afdc41f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3a95c3bd-065a-47fc-87d8-8a8ac6d1e04a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d55820ea-912d-4a5f-a4d7-c32efb11aa2c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b9905b06-ba2e-489e-a12e-0a8c3f9e96f6}">
		<relationship name="effects">
			<destination>{2c864f77-2687-4ca9-a261-8f6e524e393b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c027363-8bad-4e2e-994f-bd75454de2cb}" />
	<object class="MixerBusFader" id="{65ec09ea-56b3-4083-a2d4-1375b452aa7f}" />
	<object class="RandomizerModulator" id="{1a9ae509-d5d7-4e4d-a400-da458729d361}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>1</value>
		</property>
	</object>
	<object class="FadeCurve" id="{2b22ca0a-0283-4ff2-b8e4-94b2a31cd196}">
		<relationship name="startPoint">
			<destination>{297ebf94-4738-45dc-a291-37b48f18d7f1}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{4625a3a2-79b6-42fb-8a6d-aae0f10f2a41}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9a5651cc-4095-4034-827e-5e2441dab888}">
		<relationship name="effects">
			<destination>{31a56d56-6551-486a-93f3-e2fd3d9d9f6d}</destination>
			<destination>{98809baf-e8fc-499f-9c57-358780242cd3}</destination>
			<destination>{a6009e80-00f1-4bf4-a065-4444cb864049}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{40fba1d7-66e2-4aa8-895f-da6f5ed11112}" />
	<object class="FadeCurve" id="{ddcdf7fd-a4e0-482e-87d0-224a79f9434b}">
		<relationship name="startPoint">
			<destination>{037e9c70-5f17-4250-882f-398c9ba71535}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{f0cf71fb-9912-429c-8770-2b1ce828c70c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f627e713-68f6-4951-977b-b2ed640b9552}">
		<relationship name="effects">
			<destination>{bdf26195-0313-4825-9e57-4d32509e48f8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1bae288b-d020-43db-a67a-a2effeffedc9}" />
	<object class="FadeCurve" id="{a9a6dce0-6b7b-4b46-b80f-2687ee12d767}">
		<relationship name="startPoint">
			<destination>{39ca1b1c-871e-477d-a252-f352fa2dea5f}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{f1b4b19a-ae65-4c19-aa69-a1745cc8e24e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{69bf076e-62ec-45ff-b658-6f06689deaad}">
		<relationship name="effects">
			<destination>{aaf271d2-5746-4484-8a29-423a2fe91688}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{69489619-2d86-4334-a562-8138d9f42ba9}" />
	<object class="ADSRModulator" id="{51e57e9b-2712-4de0-9274-ac4339780411}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>416.666687</value>
		</property>
		<property name="decayTime">
			<value>2615.38501</value>
		</property>
		<property name="sustainValue">
			<value>-10.9777794</value>
		</property>
		<property name="releaseTime">
			<value>3192.30786</value>
		</property>
		<property name="releaseShape">
			<value>0.179758519</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{4c999229-005b-44af-994e-16b67afdc41f}">
		<relationship name="effects">
			<destination>{ba535724-0e73-4866-b35d-a101bf09058b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3a95c3bd-065a-47fc-87d8-8a8ac6d1e04a}" />
	<object class="MixerBusFader" id="{2c864f77-2687-4ca9-a261-8f6e524e393b}" />
	<object class="AutomationPoint" id="{297ebf94-4738-45dc-a291-37b48f18d7f1}">
		<property name="position">
			<value>0.23140339074273289</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4625a3a2-79b6-42fb-8a6d-aae0f10f2a41}">
		<property name="position">
			<value>0.39193891280947279</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{31a56d56-6551-486a-93f3-e2fd3d9d9f6d}" />
	<object class="MultibandEqEffect" id="{98809baf-e8fc-499f-9c57-358780242cd3}">
		<property name="filterTypeA">
			<value>0</value>
		</property>
		<property name="frequencyA">
			<value>21548.8594</value>
		</property>
		<property name="qualityA">
			<value>0.434896529</value>
		</property>
	</object>
	<object class="SFXReverbEffect" id="{a6009e80-00f1-4bf4-a065-4444cb864049}">
		<property name="decayTime">
			<value>2100</value>
		</property>
		<property name="wetLevel">
			<value>-5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{037e9c70-5f17-4250-882f-398c9ba71535}">
		<property name="position">
			<value>0.5625</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.436915666</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f0cf71fb-9912-429c-8770-2b1ce828c70c}">
		<property name="position">
			<value>1.3125</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{bdf26195-0313-4825-9e57-4d32509e48f8}" />
	<object class="AutomationPoint" id="{39ca1b1c-871e-477d-a252-f352fa2dea5f}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f1b4b19a-ae65-4c19-aa69-a1745cc8e24e}">
		<property name="position">
			<value>0.8125</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{aaf271d2-5746-4484-8a29-423a2fe91688}" />
	<object class="MixerBusFader" id="{ba535724-0e73-4866-b35d-a101bf09058b}" />
</objects>
